@charset "ISO-8859-1";

html
{
  margin:0px;
  padding:0px;
  background-color:#D0D8E0;
}

body
{
  margin:0px;
  padding:20px;
  font-size:85%;
  font-family:sans-serif;
  color:#000000;
}

div#parent
{
  width:800px;
  margin:0px auto;
  padding:0px;
  background-color:#657585;
}

div#header
{
  width:800px;
  height:90px;
  margin:0px;
  padding:0px;
  background-color:#657585;
  background-image:url(../images/clipart/header.jpg);
  background-position:left top;
  background-repeat:no-repeat;
  overflow:hidden;
}

div#header h1
{
  display:none;
}

div#navigation
{
  width:150px;
  margin:0px;
  padding:0px;
  background-color:#657585;
  float:left;
  overflow:hidden;
}

div#navigation h2
{
  margin:30px 0px 15px 10px;
  padding:0px;
  color:#D0D8E0;
  font-weight:bold;
  font-size:140%;
}

div#navigation ul
{
  margin:0px;
  padding:0px;
  list-style-type:none;
  border-top:1px dotted #455565;
  border-bottom:1px dotted #455565;
}

div#navigation li
{
  margin:0px;
  padding:0px;
}

div#navigation li+li
{
  border-top:1px dotted #455565;
}

div#navigation a
{
  display:block;
  margin:0px;
  padding:2px 5px;
  border-left:5px solid #657585;
  background-color:#657585;
  color:#FFFFFF;
  text-decoration:none;
  font-weight:bold;
}

div#navigation a:hover
{
  border-left:5px solid #A00000;
  background-color:#455565;
}

div#article
{
  width:650px;
  margin:0px;
  padding:0px;
  background-color:#FFFFFF;
  background-image:url(../images/clipart/article.jpg);
  background-position:right top;
  background-repeat:no-repeat;
  float:left;
}

div#article a
{
  text-decoration:none;
  color:#A00000;
}

div#article a:link
{
  text-decoration:none;
  color:#A00000;
}

div#article a:visited
{
  text-decoration:none;
  color:#A00000;
}

div#article a:focus
{
  text-decoration:underline;
  color:#A00000;
}

div#article a:hover
{
  text-decoration:underline;
  color:#A00000;
}

div#article a:active
{
  text-decoration:underline;
  color:#A00000;
}

div#article a[href^="http://"]
{
  padding-right:15px;
  background-image:url(../images/clipart/link.png);
  background-position:right center;
  background-repeat:no-repeat;
}

div#article h2
{
  margin:30px 20px 15px 20px;
  padding:0px;
  font-weight:bold;
  font-size:140%;
  color:#657585;
  border-bottom:1px solid #657585;
  clear:both;
}

div#article h3
{
  margin:20px 20px 15px 20px;
  padding:0px;
  font-weight:bold;
  font-size:120%;
  color:#657585;
}

div#article h4
{
  margin:0px 10px 0px 20px;
  padding:0px;
  font-weight:normal;
  font-size:100%;
  font-style:italic;
  color:#657585;
  float:left;
}

div#article p
{
  margin:15px 20px;
  padding:0px;
  text-align:justify;
}

div#article p.right
{
  float:right;
  margin:2px 20px 10px 20px;
  padding:0px;
  font-size:90%;
  font-style:italic;
  text-align:left;
}

div#article p.left
{
  float:left;
  margin:2px 20px 10px 20px;
  padding:0px;
  font-size:90%;
  font-style:italic;
  text-align:left;
}

div#article pre
{
  margin:15px 20px;
  padding:0px;
  overflow:hidden;
}

div#article ul
{
  margin:15px 20px;
  padding:0px 0px 0px 20px;
  text-align:left;
}

div#article ol
{
  margin:15px 20px;
  padding:0px 0px 0px 20px;
  text-align:left;
}

div#article li
{
  margin:0px;
  padding:0px;
  text-align:left;
  color:#657585;
}

div#article li+li
{
  margin-top:3px;
}

div#article li span
{
  color:#000000;
}

div#article fieldset
{
  margin:15px 20px;
  padding:0px;
  border:1px solid #657585;
  background-color:#D0D8E0;
}

div#article legend
{
  margin:0px 0px 0px 10px;
  padding:2px 5px;
  border:1px solid #657585;
  background-color:#657585;
  color:#FFFFFF;
  font-weight:bold;
}

div#article table
{
  margin:15px 20px;
  padding:0px;
  border-width:0px;
  border-bottom:1px solid #657585;
  border-collapse:collapse;
  empty-cells:show;
  font-size:100%;
}

div#article tr
{
  margin:0px;
  padding:0px;
  border-width:0px;
}

div#article tr+tr
{
  border-bottom:1px dotted #657585;
}

div#article th
{
  margin:0px;
  padding:5px 10px;
  border-width:0px;
  background-color:#657585;
  color:#FFFFFF;
  text-align:left;
  vertical-align:top;
  font-weight:bold;
}

div#article td
{
  margin:0px;
  padding:5px 10px;
  border-width:0px;
  background-color:#D0D8E0;
  color:#000000;
  text-align:left;
  vertical-align:top;
  font-weight:normal;
}

div#article td.high
{
  font-style:italic;
}

div#article form table
{
  margin:15px 20px;
  padding:0px;
  border-width:0px;
  border-collapse:collapse;
  empty-cells:show;
  font-size:100%;
}

div#article form tr
{
  margin:0px;
  padding:0px;
  border-width:0px;
}

div#article form td
{
  margin:0px;
  padding:5px 10px;
  background-color:#D0D8E0;
  border-width:0px;
  color:#000000;
  text-align:left;
  vertical-align:top;
  font-weight:normal;
}

div#article input[type="text"]
{
  margin:0px;
  padding:2px 5px;
  border:1px solid #657585;
  font-family:monospace;
  font-size:100%;
}

div#article input[type="text"]:focus
{
  border:1px solid #A00000;
}

div#article input[type="reset"]
{
  margin:0px;
  padding:2px 5px;
}

div#article input[type="submit"]
{
  margin:0px;
  padding:2px 5px;
}

div#article textarea
{
  margin:0px;
  padding:2px 5px;
  border:1px solid #657585;
  font-family:monospace;
  font-size:100%;
}

div#article textarea:focus
{
  border:1px solid #A00000;
}

div#article select
{
  font-size:100%;
}

div#article img
{
  border-width:0px;
  margin:0px;
  padding:0px;
}

div#article img.border
{
  border:1px solid #657585;
}

div#article div.leftcol
{
  float:left;
  margin:-15px -15px 15px 0px;
  padding:0px;
}

div#article span.ion
{
  font-variant:small-caps;
  white-space:nowrap;
}

div#artdeco
{
  width:15px;
  height:15px;
  margin:0px;
  padding:0px;
  background-image:url(../images/clipart/article_2.png);
  background-position:left bottom;
  background-repeat:no-repeat;
  overflow:hidden;
  clear:both;
}

div#footer
{
  width:800px;
  min-height:13px;
  margin:0px;
  padding:2px 0px;
  background-image:url(../images/clipart/footer.png);
  background-position:left bottom;
  background-repeat:no-repeat;
  clear:both;
}

div#footer h2
{
  display:none;
}

div#footer p
{
  margin:2px 20px 2px 20px;
  padding:0px;
  text-align:right;
  color:#FFFFFF;
  font-size:90%;
}

div#footer a
{
  color:#D0D8E0;
  text-decoration:none;
}

div#footer a:hover
{
  text-decoration:underline;
}

span.nospam:after
{
  content:"@";
}
